@font-face {
    font-family: 'switzerbold';
    src: url('../fonts/switzer-bold-webfont.woff2') format('woff2'),
        url('../fonts/switzer-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'switzerlight';
    src: url('../fonts/switzer-light-webfont.woff2') format('woff2'),
        url('../fonts/switzer-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'switzermedium';
    src: url('../fonts/switzer-medium-webfont.woff2') format('woff2'),
        url('../fonts/switzer-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'switzerregular';
    src: url('../fonts/switzer-regular-webfont.woff2') format('woff2'),
        url('../fonts/switzer-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'switzersemibold';
    src: url('../fonts/switzer-semibold-webfont.woff2') format('woff2'),
        url('../fonts/switzer-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

// icomoon header hamburger 

@font-face {
    font-family: 'icomoon';
    src: url('../fonts/icomoon-2.eot');
    src: url('../fonts/icomoon-2.eot') format('embedded-opentype'),
        url('../fonts/icomoon-2.ttf') format('truetype'),
        url('../fonts/icomoon-2.woff') format('woff'),
        url('../fonts/icomoon-2.svg') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}


// icomoon heart and shop font
@font-face {
    font-family: 'icomoon';
    src: url('../fonts/icomoon.eot?1pf366');
    src: url('../fonts/icomoon.eot?1pf366#iefix') format('embedded-opentype'),
        url('../fonts/icomoon.ttf?1pf366') format('truetype'),
        url('../fonts/icomoon.woff?1pf366') format('woff'),
        url('../fonts/icomoon.svg?1pf366#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}


// detail gallery arrow font
@font-face {
    font-family: 'flexslider-icon';
    src: url('../fonts/flexslider-icon.eot');
    src: url('../fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('../fonts/flexslider-icon.woff') format('woff'), url('../fonts/flexslider-icon.ttf') format('truetype'), url('../fonts/flexslider-icon.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}


[class^="icon-"],
[class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-chevron-down:before {
    content: "\e902";
}

.icon-chevron-up:before {
    content: "\e903";
}

.icon-heart:before {
    content: "\e900";
}

.icon-shopping-cart:before {
    content: "\e901";
}

.icon-list-bold:before {
    content: "\e908";
}




.banner-main-text h2,
.button,
.inner-banner-main-text h2,
h3,
.section-big-heading {
    font-family: 'switzerlight';
}

.text-center {
    text-align: center;
}